<!DOCTYPE html>
<html lang="en">
    <head>
        <script src="lib/p5.js"></script>
        <script src="lib/aabbQtree.js"></script>
        <script src="lib/p5.sound.min.js"></script>
        <script src="lib/p5.button.widget.js"></script>
        <script src="lib/matter.min.js"></script>
        <script src="/enums"></script>
        <script src="engine/rectangle.js"></script>
        <script src="engine/map.js"></script>
        <script src="engine/stickman.js"></script>
        <script src="/main"></script>
        <link rel="stylesheet" type="text/css" href="style/style.css">
        <link rel="shortcut icon" href="#" />
        <meta charset="utf-8">
    </head>
    <body style="padding: 0; margin: 0; overflow: scroll;">
    </body>
</html>
